Subject: bug#66743: 30.0.50; Crash when dumping reftex

From: Stefan Kangas <[email-masked]>
Date: Wed, 25 Oct 2023 07:44:41 -0700

severity 66743 wishlist
thanks

Ihor Radchenko <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> The code which aborts:
>>
>>   if (!itree_empty_p (buffer->overlays))
>>     /* We haven't implemented the code to dump overlays.  */  <<<<<<<<<<
>>     emacs_abort ();
>>
>> Any questions?

I'm tagging this as wishlist, since this is a new feature.  I hope
that's okay.

> At minimum, it would be helpful to print a message instead of crashing
> into the user's face.

Patches to do that are welcome, I think.